/* CSS Document */

#ContentsWrap {
	background-color:#002500;
	margin:0 0 30px 0;
	min-width:1024px;
}

#ContentsBg {
}


#Contents01,
#Contents02 {
	width:900px;
	margin:0 auto;
}

#Contents01 {
	padding: 30px 0 ;
	color:#FFFFFF;
}
#Contents01 .estate_box_01{
	display: flex;
	flex-direction: column;
	gap: 30px;
}

#Contents02 {
	padding: 20px 0 0;
	position:relative;
}
	
#Contents02 .unyu_Box01 {
	display: grid;
	gap: 30px;
	grid-template-columns: 200px auto 1fr;
	grid-template-rows: 1fr;
	background:#EFEFEF;
	padding:30px 50px 20px;
}
#Contents02 .unyu_Box01 h2 {
	border:#2F201B 1px solid;
	border-radius:4px;
	padding:7px 0 5px 0;
	text-align:center;
	font-size:18px;
}

#Contents02 .unyu_Box01 .tel{
	padding: 0 0 0 30px;
	border-left: 1px solid #ccc;
}